-S 0  -X RUN  -Q 0 -L 3   104 300
-S 0  -X RUN  -Q 0 -L 3   95 300
-S 0  -X RUN  -Q 0 -L 3   95 300
-S 1  -X RUN  -Q 1 -L 2   82 250
-S 1  -X RUN  -Q 1 -L 2   64 300
-S 1  -X RUN  -Q 1 -L 2   61 200
-S 2  -X RUN  -Q 2 -L 2   56 400
-S 2  -X RUN  -Q 2 -L 2   50 150
-S 3  -X RUN  -Q 3 -L 1   40 175
-S 3  -X RUN  -Q 3 -L 1   37 125
-S 4  26 200
-S 4  24 100
-S 4  18 250
-S 4  12 200
-S 4  11 150
-S 4  10 100
